
Infrastructure - Task #7088

Feature # 6498 (Closed): V2 Metacat MN and CN Support

Add v2 schema into metacat

2015-05-07 22:12 - Jing Tao

Status: Closed Start date: 2015-05-07

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Add v2 schema into metacat. It will be in schema/dataone. We also need to the code in xmltables-postgres.sql and the update sql

scripts.

History

#1 - 2015-05-13 23:35 - Jing Tao

- Status changed from New to In Progress

- % Done changed from 0 to 30

A schema from dataone trunk was added to metacat. The sql code was changed as well.

But we need to check the schema should be the final version when we release it.

#2 - 2015-11-24 21:12 - Ben Leinfelder

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

v2 type schema has been tagged and we have the latest version (unchanged since added to metacat). 
